.product-logo{
	background:url('../images/icon-books.png') no-repeat left center;
}
.product-header{
	background:#f0fbf8;
}
 .product-menu .selected {
  box-shadow: 0 -2px 0 #48bbb4 inset;
 }
 .learnmore a,.side-nav li a:hover,.side-nav li a .selected,.learn-more a{
background:#48bbb4
 }
 .all-features li .selected,.resources-part .learnmore,.integrations p a,.whats-new a,.sub-feature a,.features-main-page p a,.customer-cont-area a,.case-study-part p span,.faq-part p a{
color:#48bbb4;
 }

.customer-nav {
    max-width: 300px;
	margin-top:40px;
}
.case-study-part li h3{
text-align:left;
}
.all-features ul{
	 max-width: 700px;
}
.footer-links{
	max-width:550px;
}

/*Pricing Page CSS*/
.pri-iner-table1 h2{
	font-weight:400;
}
.pri-iner-table1 h2 b{
	font-weight:600;
}
.faq-part li {
margin-left:0;
margin-right:5%;
min-height:140px;
}

.one-col .hdr-p a{
color:#fff;
}
.pri-table {
    margin: 0 auto 70px;
    padding-top: 30px;
    text-align: left;
    width: 980px;
	overflow:hidden;
	
}

.pri-iner-table1 {
    float: left;
    padding-top: 20px;
    width: 560px;
	padding-bottom:30px;
}
.pri-iner-table1 h2 {
	padding-bottom:40px;
}
.gr-sign {
    background:#48bbb4;
    color: #FFFFFF;
    font-size: 14px;
    padding: 15px 28px;
    text-transform: uppercase;
	font-weight:600;
}

.pri-table h1 {
    font-size: 42px;
    font-weight: 600;
    line-height: 46px;
    margin-bottom: 30px;
	padding:0px;
	text-align:left;
	text-transform:none;
	letter-spacing:-1.5px;
}

.pri-table h1 span {
    font-weight: 300;
}

.list-pri li {
    font-size: 15px;
    margin: 20px 0;
}

.list-pri div {
    border-bottom: 1px dashed #E1E0E0;
    padding-bottom: 14px;
}

.list-pri span.dot {
    background: none repeat scroll 0 0 #00ADD5;
    border-radius: 5px 5px 5px 5px;
    float: left;
    font-weight: 300;
    height: 10px;
    margin-right: 10px;
    margin-top: 5px;
    width: 10px;
}

.list-pri span {
    font-weight: 600;
}

.pri-iner-table2 {
	width: 320px;
	text-align: center;
	border: solid 1px #ddd;
	float: right;
	box-box-shadow: 0 1px 2px #ddd;
	-moz-box-shadow: 0 1px 2px #ddd;
	-webkit-box-shadow: 0 1px 2px #ddd;
	background: #fff;
	margin: 0 auto 0 30px
}
.tbl-tp-bnd {
	background: #fff;
	padding: 50px 20px 0;
	padding-bottom: 0;
}

.tbl-bdy-bnd {
	font-size: 14px;
	color: #292929;
	line-height: 28px;
	background: #fff;
	text-transform: uppercase;
	padding: 0px 25px 40px
}
.tbl-bdy-bnd p {
	line-height: 10px;
	font-size: 16px;
	margin-top:20px;
	text-transform: capitalize; color: #666;
}

.pln-nme {
	color: #000;
	text-transform: uppercase;
	font-size: 15px;
	font-weight:600;
	margin-top:40px
}
.pln-dec {
	color: #666;
	font-weight: 300;
	font-size: 14px
}
.price {
	color: #1a1a1a;
	margin-top: 20px;
}
.price .doler { color: #666;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
	position: relative;
    top: -8px;
}
.price .val {
	color: #333333;
    font-size: 100px;
    font-weight: 600;
    line-height: 50px;
    padding-bottom: 5px;
}
.price .peri {
	font-size: 32px
}



.div960 {
	width: 970px;
	margin: 0 auto
}

.pricing-part1 {
	overflow: hidden;
	clear: both;
	margin: 0 0 10px 0;
}
.pricing-types, .price-part {
	width: 227px;
	overflow: hidden;
	float: left;
	border-left: 1px solid #e6e6e6;
	background: #fff;
	position: relative
}
.pri-tb {
	overflow: auto;
	border-top: solid 1px #ececec;
}
.pri-tb h5 {
	font-size: 20px;
	text-align: left;
	margin-bottom: 5px;
	font-weight: 400;
	color:#00ADD5;
}
.pri-tb p {
	text-align: left; color: #666;
    font-size: 13px;
    line-height: 22px;
}
.pri-tb li {
	float: left;
	width: 28%;
	border-right: solid 1px #ddd;
	padding: 20px 20px 40px 20px;
	min-height: 90px;
}

.try-nw {
    background: none repeat scroll 0 0 #00ADD5;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    margin: 30px auto;
    padding: 15px 28px;
    text-transform: uppercase;
    width: 200px;
}

.hdr-p {
	font-size: 18px;
	color: #777;
	width: 860px;
	margin: 0px 0 20px
}


.bg-co {
    background: none repeat scroll 0 0 #333333;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
	display:none; 
}
.popup-main h4 {
    font-size: 32px;
    font-weight: 400;
    line-height: 34px;
    margin: 30px 0 60px;
}
.plan-compare {
	margin:40px 0;
	overflow:hidden;
}
.plan-compare a {
	text-decoration:none;
	color:#333;
	padding:10px;
	border:1px solid #222;
	display:block;
	float:left;
}
.plan-compare a:hover {
	background:#fff;
	border:1px solid #999;
}
.notification-bar {
	font-size: 14px;
background: #FEFFED;
padding: 5px;
}

.feat-i {
	width:285px;
	float:left;
}
.feat-i h3 {
	clear: both;
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0 15px;
}
.hdr-txt {
  color: #000;
    font-size: 36px;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 20px;
    margin-top: 60px;
    text-align: center;
}
/* Pricing page CSS end */
/* Add on page CSS Start */
.iphone-app-store, .android-play-store, .windows-store, .amazon-store, .paypal, .checkout, .brain, .paypal-pro, .stripe, .authorize, .zoho-crm, .zoho-projects, .gapps, .chrome-web-store, .track1099, .tax1099 {
	background:url(../images/add-on-icon-1.png) left top no-repeat;
	width:180px;
	height:75px;
	display:block;
	margin-bottom:30px;
}
.iphone-app-store {
	background-position:-505px 2px;
}
.android-play-store {
	background-position:-502px -84px;
}
.windows-store {
background-position:-248px -472px;
}
.amazon-store {	
background-position:-484px -169px;
}
.paypal {
	background-position:-60px -109px;
}
.checkout {
	background-position:-60px -176px;
}
.brain {
	background-position:-490px -254px;
}
.paypal-pro {
	background-position:-62px -371px;
}
.stripe {
	background-position:-60px -242px;
}
.authorize{
	background-position:-30px -60px;
}
.zoho-crm {
	background-position:-228px -63px;
}
.zoho-projects {
	background-position:-243px -143px;
}
.gapps {
	background-position:-235px -217px;
}
.chrome-web-store {
	background-position:-483px -460px;
}
.track1099 {
	background-position:-243px -551px;
}
.tax1099 {
	background-position:-243px -385px;
}
/* Add on page CSS End */
/* Case Study page CSS Start */
.cathy-logo, .jerome-logo, .richard-logo, .pragya-logo, .keng-logo {
    background: url("../images/cus-face.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin:10px auto 25px;
}
.cathy-logo {
    background-position: 4px -109px;
    height: 100px;
    width: 190px;
}
.jerome-logo {
    background-position: 8px -350px;
    height: 100px;
    width: 260px;
}
.richard-logo {
    background-position: 8px -240px;
    height: 100px;
    width: 190px;
}
.pragya-logo {
    background-position: -184px -110px;
    height: 100px;
    width: 190px;
}
.keng-logo {
    background-position: -184px -230px;
    height: 100px;
    width: 190px;
}
/* Case Study page CSS End */

/* Testimonial page CSS Start */
.pragya-face, .jerome-face, .cathy-face, .keng-face, .richard-face, .xavier-face {
    background: url("../images/cus-face.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 72px;
    width: 72px;
}
.pragya-face {
    background-position: -410px -2px;
}
.jerome-face {
    background-position: -213px -4px;
}
.cathy-face {
    background-position: 0 -6px;
}
.keng-face {
    background-position: -318px -6px;
}
.richard-face {
    background-position: -104px -1px;
}
.xavier-face {
    background-position: -410px -2px;
}



.pricing-page-wrap { max-width: 1170px; margin: 0px auto; padding: 20px 30px; overflow: hidden; }
.pricing-page-inner-wrap { margin: 0px auto; overflow: hidden; }
.pricing-page-inner-wrap.col3 { max-width: 980px; }
.pricing-page-inner-wrap.col3 .price-block { width: 33.33%; }
.pricing-part h1, .pricing-page-wrap h1 { font-size: 30px; font-weight: 600; color: rgb(51, 51, 51); line-height: 35px; max-width: 700px; margin: 30px auto; text-align: center; }
.price-table { display: block; position: relative; overflow: hidden; margin-bottom: 50px ! important; padding-top: 30px; }
.price-block { background: rgb(255, 255, 255) none repeat scroll 0% 0%; float: left; text-align: center; }
.price-block-inner { border-bottom: 1px solid rgba(0, 0, 0, 0.1); border-left: 1px solid rgba(0, 0, 0, 0.1); border-top: 1px solid rgba(0, 0, 0, 0.1); }
.price-block.pro { background: rgb(255, 255, 255) none repeat scroll 0% 0%; border-top: 0px none; margin-top: -30px; padding: 30px 0px 0px; position: relative; border-bottom: medium none; }
.price-block.pro::before, .price-block.pro::after { content: " "; display: block; width: 100%; height: 5px; position: absolute; background: rgba(0, 0, 0, 0.1) none repeat scroll 0% 0%; left: 0px; top: 0px; z-index: 2; }
.price-block.pro::after { bottom: 0px; top: auto; }
.pricing-part { max-width: 1170px; margin: 0px auto; padding: 20px 30px; }
.col3 { max-width: 980px; margin: 0px auto; }
.col3 .price-block { width: 33.33%; }
.price-block h3 { color: rgb(51, 51, 51); font-size: 18px; font-weight: 400; line-height: 26px; padding: 20px 0px 0px; text-transform: uppercase; margin-bottom: 10px; }
.pro .special-plan { color: rgb(225, 149, 51); font-size: 11px; font-weight: 400; left: 0px; letter-spacing: 1px; position: absolute; text-align: center; text-transform: uppercase; top: 0px; width: 100%; line-height: 26px; padding-top: 10px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; height: 26px; }
.pro .special-plan::before, .pro .special-plan::after { content: " "; display: block; width: 1px; height: 100%; position: absolute; background: rgba(0, 0, 0, 0.1) none repeat scroll 0% 0%; left: 0px; top: 0px; }
.pro .special-plan::after { left: auto; right: -1px; }
.main-price span { display: block; }
.price-figure { margin-bottom: 10px; margin-left: -12px; }
.price-figure, .price-figure i { color: rgb(0, 173, 213); font-size: 60px; font-weight: 600; letter-spacing: -2px; line-height: 55px; display: inline-block; }
.price-figure small { display: inline-block; font-size: 30px; font-weight: 400; line-height: 30px; position: relative; right: -10px; top: -20px; }
.price-term { color: rgb(85, 85, 85); font-size: 14px; margin-bottom: 15px; min-height: 19px; }
.price-block .main-price { border-bottom: 1px solid rgb(238, 238, 238); padding: 0px 10% 30px; }
.price-features { padding: 20px 10%; text-align: left; min-height: 280px; }
.price-features li { color: rgb(51, 51, 51); display: block; font-size: 14px; margin-bottom: 15px; position: relative; line-height: 22px; }
.price-features li strong::after { position: absolute; display: block; width: 30px; content: " "; height: 2px; bottom: -5px; background: rgb(0, 0, 0) none repeat scroll 0% 0%; }
.crm-plus .price-features li::before { content: " "; display: block; width: 100%; border-bottom: 1px dotted rgb(187, 187, 187); position: absolute; bottom: -2px; }
.price-faq li:nth-child(2n+2) { padding-right: 0px; }

/* ::::: https://www.zoho.com/books/styles/site.css ::::: */
.btn { display: inline-block; padding: 8px 25px; font-size: 15px; letter-spacing: -0.03em; line-height: 1.44; cursor: pointer; border: 1px solid rgb(51, 51, 51); }
.btn-prim { background-color: rgb(72, 187, 180); color: rgb(255, 255, 255); border-color: rgb(72, 187, 180); }
.btn-prim:hover, .btn-prim:focus { background-color: rgb(49, 163, 155); border-color: rgb(49, 163, 155); outline: medium none; }
.edition-select-box { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); border-radius: 4px; width: 166px; }
.edition-select-box a { display: block; padding: 10px; position: relative; }
.edition-select-box .edition-dropdown { position: absolute; right: 0px; top: 0px; display: block; height: 100%; width: 44px; }
.edition-select-box .edition-dropdown b { background: transparent url('sp1.png') no-repeat scroll 14px 8px; display: block; width: 44px; height: 40px; margin-top: 5px; }
.edition-select-list { background-color: rgb(255, 255, 255); margin-top: -3px; border: 1px solid rgb(204, 204, 204); width: 166px; display: none; }
.edition-select-list-item { border-bottom: 1px solid rgb(204, 204, 204); }
.edition-select-list-item a { display: block; padding: 10px; }
.edition-select-list-item a:hover { background-color: rgb(245, 245, 245); }
.edition-label { margin-left: 34px; }

.edition-image-global { background-position: -340px -156px; height: 16px; width: 16px; margin-left: 4px; }
.edition-image-uk { background-position: -380px -156px; height: 26px; width: 27px; }
.edition-image-us { background-position: -414px -156px; height: 26px; width: 27px; }
.edition-image-canada { background-position: -447px -156px; height: 26px; width: 27px; }

.continue-global { margin-top: 25px; }
.continue-global span { color: rgb(68, 68, 68); text-decoration: underline; }
.continue-global span:hover { cursor: pointer; }
.tooltip {background: transparent url(../images/common-icon-new.png) no-repeat scroll -815px -556px; width: 16px; height: 16px; position: relative; left: 6px; top: 4px; display: inline-block; cursor: help; }
.tooltip .tip { border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid rgb(72, 72, 72); display: block; left: 77.5px; position: absolute; top: -5px; }
.tooltip span.classic { position: absolute; margin-left: -999em; color: rgb(255, 255, 255); background-color: rgb(72, 72, 72); font-size: 13px; line-height: 1.3; text-align: left; padding: 8px 12px; font-weight: normal; }
.tooltip:hover span.classic { position: absolute; z-index: 9999; width: 150px; margin-left: 0px; left: -75px; top: 25px; box-shadow: 0px 2px 7px rgb(209, 209, 209); }
h1 { color: rgb(51, 51, 51); font-size: 30px; font-weight: 300; letter-spacing: -0.5px; line-height: 40px; }
.product-header-inner { border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.price-section { max-width: 800px; margin: auto; text-align: center; padding: 0px 20px 40px; }
.btn { text-transform: uppercase; font-weight: bold; }
.content-part { width: 100%; max-width: 991px; margin: 40px auto 80px; overflow: hidden; }
.faq-part { padding: 50px 0px; border-top: 1px solid rgb(226, 226, 226); max-width: 980px; margin: 60px auto 0px; }
.faq-part li { border-bottom: 1px dashed rgb(221, 221, 221); text-align: left; width: 45%; padding: 25px 0px; float: left; margin: 0px 2.5%; min-height: 106px; }
.faq-part li:first-child + li + li + li + li + li + li + li + li { border-bottom-color: transparent; }
.faq-part li:last-child { border-bottom-color: transparent; }
.price-container { margin-top: 20px; display: table; box-shadow: 0px 1px 1px 1px rgb(237, 237, 237); }
.amount-container { width: 45%; background-color: rgb(72, 187, 180); display: table-cell; vertical-align: middle; }
.features-container { width: 55%; background-color: rgb(255, 255, 255); display: table-cell; padding: 40px 0px 55px; }
.amount-container .content { color: rgb(255, 255, 255); padding: 15% 10% 20%; }
.price-amount { font-size: 90px; font-weight: 200; text-align: center; position: relative; line-height: 1.2; }
.price-symbol { position: absolute; font-size: 18px; top: 30px; left: -10px; }
.price-plan-period { font-size: 16px; position: absolute; bottom: 25px; right: -40px; font-weight: 600; }
.features-container .content { margin: 15px; padding: 0px 15px 0px 80px; text-align: left; }
.zb-features li { position: relative; padding: 8px; }
.icon-blue-tick { background-image: url('../images/pricing-icon.png'); background-position: -218px -31px; background-repeat: no-repeat; display: inline-block; width: 16px; height: 13px; position: absolute; top: 14px; left: -20px; }
.signup-container { text-align: center; margin-top: 25px; }
.yes { background-image: url('../images/tick.png'); background-position: center center; background-repeat: no-repeat; text-indent: -999em; width: 10px; display: inline-block; margin-right: 8px; opacity: 0.7; }
.price-features { min-height: 300px; padding: 20px 10% 20px 23%; }
.price-features span { font-weight: 600; }
.price-figure, .price-figure i, .compare-feature a, .price-faq a { color: rgb(72, 187, 180); }
.price-block .main-price { padding: 0px 10% 5px; }
.price-block.pro::before { background: rgb(72, 187, 180) none repeat scroll 0% 0%; }
.price-block.pro::after { background: transparent none repeat scroll 0% 0%; }
.free-plan { text-align: center; background: rgb(240, 251, 248) none repeat scroll 0% 0%; }
.free-plan h2 { font-size: 28px; }
.free-plan .btn { margin-top: 20px; text-transform: uppercase; padding: 10px 25px; }
.price-table { margin: 0px auto 50px ! important; width: 85%; }
.compare-feature { text-align: center; }
.compare-feature .zb-btn-outline { border: 1px solid rgb(72, 187, 180); padding: 10px 35px; border-radius: 5px; color: rgb(72, 187, 180); font-weight: 700; display: inline-block; }
.compare-feature .zb-btn-outline:hover { background-color: rgb(72, 187, 180); color: rgb(255, 255, 255); }
.faq-part h3 { font-weight: 400; }
.feature-heading h1 { margin: 20px auto 0px; }
.main { background-color: rgb(255, 255, 255); }

.edition-toggle { max-width: 800px; margin: auto; text-align: right; padding-top: 30px; position: relative; }
.edition-toggle .usd, .edition-toggle .inr { color: rgb(153, 153, 153); cursor: pointer; display: inline-block; font-size: 16px; font-weight: 400; height: 30px; line-height: 30px; text-align: center; width: 30px; padding-bottom: 2px; box-shadow: 0px -2px 0px rgb(232, 232, 232) inset; transition: all 300ms ease 0s; }
.edition-toggle .usd.active, .edition-toggle .inr.active { cursor: default; color: rgb(51, 51, 51); }
.edition-toggle .priceSelector { background: rgb(51, 51, 51) none repeat scroll 0% 0%; height: 2px; width: 30px; right: 34px; position: absolute; bottom: 0px; top: auto; z-index: 4; padding-bottom: 0px; box-shadow: none; transition: all 300ms ease 0s; }
